您当前的位置:首页 > linux安全

Oracle Hyperion本地安全漏洞(CVE-2015-4823)

Hyperion本地安全漏洞(CVE-2015-4823)

Edilinux系统宝典
发布日期:2015-10-15Edilinux系统宝典
更新日期:2015-10-23Edilinux系统宝典
Edilinux系统宝典
受影响系统:Edilinux系统宝典

Oracle Hyperion 11.1.2.3

描述:Edilinux系统宝典


CVE(CAN) ID: Edilinux系统宝典
Edilinux系统宝典
Oracle Hyperion是性能管理和财务管理解决方案。Edilinux系统宝典
Edilinux系统宝典
Oracle Hyperion 11.1.2.3版本的Hyperion Installation Technology组件存在安全漏洞,本地用户利用此漏洞可影响机密性。Edilinux系统宝典
Edilinux系统宝典
<*来源:OracleEdilinux系统宝典
  Edilinux系统宝典
  链接:Edilinux系统宝典
*>Edilinux系统宝典
Edilinux系统宝典
建议:Edilinux系统宝典


厂商补丁:Edilinux系统宝典
Edilinux系统宝典
OracleEdilinux系统宝典
------Edilinux系统宝典
Oracle已经为此发布了一个安全公告(cpuoct2015-2367953)以及相应补丁:Edilinux系统宝典
cpuoct2015-2367953:Oracle Critical Patch Update Advisory - October 2015Edilinux系统宝典
链接:Edilinux系统宝典
Edilinux系统宝典
补丁下载:Edilinux系统宝典



沪ICP备10206494号-4